[Fonts]
FontScale=153.85
GenFont={^  Name="System";^  Height=-13;^  Style=1;^  Pitch=34;^  CharSet=204;^}^
ButtonFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
TextFont={^  Name="Courier New";^  Height=-15;^  Style=1;^  Pitch=49;^  CharSet=204;^}^
GenFontColor=0,0,0
ButFontColor=0,0,0
TextFontColor=0,0,0
RowHeight=21
MsgFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
[AccountList]
Column0=    22
Column1=    30
Column2=   101
Column3=   204
Column4=  1512
[MainWindow]
BarRatio101=1
BarRatio102=4
BarRatio103=1913
BarRatio104=1037
NewsRatio=0.996992
[DlgPositions]
RichEdit=0,17,1916,1003
ChoiceCod=0,0,735,351
GridFindDlg=411,106,0,0
ChoiceCol=0,0,724,372
Calculator=731,192,0,0
Сумма в ведомость=209,123,682,219
ChasTabel=458,229,1004,597
NormCal=409,172,1123,588
RefDoljnForm=0,0,1920,1042
[OprosWindow]
WindowX=100
WindowY=101
WindowW=650
WindowH=399
[SrednWindow]
Frame0Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1920
WindowH=1020
[REFindInfo]
CaseSensitive=0
SearchForward=1
WholeWord=0
[SvodWindow]
Frame0Ratio=0.550820
Frame1Ratio=0.462025
WindowX=0
WindowY=0
WindowW=1919
WindowH=1040
[FilterLS_List]
CurrentFilter=0
[SvodnWindow]
Frame0Ratio=0.500000
Frame1Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1920
WindowH=1040
[OtherSettings]
LicIsOver_UpdRev=568
LicIsOver_UpdMsgShown=19000101
GreetengsDateShown=20260112
DumpIndex=6
MsgKassyRaznoska=0
DoljnFrameRatio=0.877637
[FindInfo]
CaseSensitive=0
SearchForward=1
FindString14=01.01.2013
FindString13=*категория*
FindString12=подр
FindString11=Дирек
FindString10=?????????
FindString9=экономист
FindString8=учитель
FindString7=УСП
FindString6=уборщик
FindString5=тьютер
FindString4=секретарь
FindString3=рабочий по комплексному обслуживанию
FindString2=кате
FindString1=дог
FindString0=705
[NabVidsList]
Column0=   100
Column1=   340
Column2=    90
[CtrlParams]
NaboryTN_LV=100,150,100
[System]
Режим_Отладки=0
[ColorTuning]
ColorScheme=Scheme_Default
